# General
 -Fu../flucar
 -Fu../../DBCon
 -Fu../../btests/editor
 -Fu../../fc
 -Fu../../fc/actores
 -Fu../../fc/base
 -Fu../../fc/monitores
 -Fu../../fc/simres
 -Fu../../fc/visordetabla 
 -Fu../../rchlib
 -Fu../../rchlib/mat
 -Fu../../rchlib/neuronales
 -Fu../../rchlib/utilitarios
 -Fu../../synapse
 -Fu../../src_libnettopos/fpcx 
 -Fu../../src_nettopos/src_libnettopos/libnettopos
 
 -FE../../../../../fpcbin
 -FU../../../../../ppus/cmdopt

 -dCALC_DEMANDA_NETA
 -dxCOSTOSHIDROPOSITIVOS
 -dPDE_RIESGO
 -dMONITORES
 -dAPLICACION_CONSOLA
 -dSUPRIMIR_DUMP_TEXT
 -dSIMRES3SOLOTEXTO
 -dNO_INTERPOLA_SUBMUESTREOS
 -dUseCThreads
 -dRDIN
 -dxCTRL_COTA_VALORIZANDO_AGUA_AA
 -dRESTRICCIONES_EROGADOS
 
 -CpATHLON64
 -OpATHLON64
 -CF64
 -MDelphi 
 -Sg 
 -CX 
 -Cg 
 -O3 
 -Xs 
 -XX 
 
